# Delete event

Permanently delete an event and all its timeline entries and notes.

Source: https://statusdashboard.com/docs/api/event-management/events/delete

`DELETE /app/events/{id}`

Permanently deletes an event and all associated timeline entries and notes.

***

## Path parameters
| Parameter | Description   |
| --------- | ------------- |
| `id`      | The event ID. |

***

## Request
See [API Basics](/docs/api) for required headers.

This endpoint takes no request body.

***

## Sample request
```bash
curl -X DELETE https://api.statusdashboard.com/app/events/4f8b2e1a-3c7d-4e9f-a0b1-c2d3e4f56789 \
  -H "Authorization: Bearer bcf847abf5c6:def456"
```

## Sample response
**Status: `204 No Content`**

No response body.

***

## Error responses
| Status | When                      |
| ------ | ------------------------- |
| `403`  | Insufficient permissions. |
| `404`  | Event not found.          |
